<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>Trossky Tutorial MDB</title>
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <!-- Bootstrap core CSS -->
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <!-- Material Design Bootstrap -->
  <link href="css/mdb.min.css" rel="stylesheet">
  <!-- Your custom styles (optional) -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>
<!--Projects section v.3-->
  <section class="container">

    <!--Section heading-->
    <h2 class="text-center h1 my-5">
      <strong>Our best projects</strong>
    </h2>
    <!--Section description-->
    <p class="px-xl-5 text-center grey-text mb-5">Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
      occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

    <!--Grid row-->
    <div class="row">

      <!--Grid column-->
      <div class="col-lg-6 col-xl-5 pr-lg-5 pb-5">

        <!--Image-->
        <img src="https://mdbootstrap.com/img/Photos/Others/images/83.jpg" alt="Sample project image" class="img-fluid rounded z-depth-1">

      </div>
      <!--Grid column-->

      <!--Grid column-->
      <div class="col-lg-6 col-xl-7 pl-lg-5 pb-4">

        <!--Grid row-->
        <div class="row mb-3">
          <div class="col-1 mr-1">
            <i class="fa fa-book fa-2x cyan-text"></i>
          </div>
          <div class="col-10">
            <h5 class="font-weight-bold">Education</h5>
            <p class="grey-text">Proyectos de Academia, en especial para la Universidad Nacional de Colombia. Estos proyectos son meramente de caracter academico.</p>
          </div>
        </div>
        <!--Grid row-->

        <!--Grid row-->
        <div class="row mb-3">
          <div class="col-1 mr-1">
            <i class="fa fa-code fa-2x red-text"></i>
          </div>
          <div class="col-10 ">
            <h5 class="font-weight-bold">Technology</h5>
            <p class="grey-text">Elaboración de la swuit Trossky-Auth que permitira automatizar procesos internos de la misma compañia.</p>
          </div>
        </div>
        <!--Grid row-->

        <!--Grid row-->
        <div class="row">
          <div class="col-1 mr-1">
            <i class="fa fa-money fa-2x deep-purple-text"></i>
          </div>
          <div class="col-10">
            <h5 class="font-weight-bold">Finance</h5>
            <p class="grey-text">Sistemas de Control financiero, como la elaboración de un sistea predictivo para la bolsa de valores estadounidense.</p>
          </div>
        </div>
        <!--/Grid row-->

      </div>
      <!--Grid column-->

    </div>
    <!--Grid row-->

    <hr>

    <!--Grid row-->
    <div class="row pt-5">

      <!--Grid column-->
      <div class="col-lg-6 col-xl-7 mb-3">

        <!--Grid row-->
        <div class="row mb-3">
          <div class="col-1 mr-1">
            <i class="fa fa-bar-chart fa-2x indigo-text"></i>
          </div>
          <div class="col-10">
            <h5 class="font-weight-bold">Marketing</h5>
            <p class="grey-text">Tienda en Linea para la venta de cursos elaborados por la comunidad Trossky.</p>
          </div>
        </div>
        <!--Grid row-->

        <!--Grid row-->
        <div class="row mb-3">
          <div class="col-1 mr-1">
            <i class="fa fa-music fa-2x pink-text"></i>
          </div>
          <div class="col-10">
            <h5 class="font-weight-bold">Entertainment</h5>
            <p class="grey-text">Elaboración de una red social para un mercado objetivo en especifico. Estamos en proceso de desarrollo, más adelante contaremos detalles del producto.</p>
          </div>
        </div>
        <!--Grid row-->

        <!--Grid row-->
        <div class="row mb-3">
          <div class="col-1 mr-1">
            <i class="fa fa-smile-o fa-2x blue-text"></i>
          </div>
          <div class="col-10">
            <h5 class="font-weight-bold">Communication</h5>
            <p class="grey-text">En medios de comunicación estaremos trajando, en este mismo sitio como medio de comunicación hacia la comunidad Trossky.</p>
          </div>
        </div>
        <!--/Grid row-->

      </div>
      <!--Grid column-->

      <!--Grid column-->
      <div class="col-lg-6 col-xl-5 mb-3">

        <!--Image-->
        <img src="https://mdbootstrap.com/img/Photos/Others/images/82.jpg" alt="Sample project image" class="img-fluid rounded z-depth-1">

      </div>
      <!--Grid column-->

    </div>
    <!--Grid row-->

  </section>
    <!--Projects section v.3-->

  <!-- /Start your project here-->

  <!-- SCRIPTS -->
  <!-- JQuery -->
  <script type="text/javascript" src="js/jquery-3.2.1.min.js"></script>
  <!-- Bootstrap tooltips -->
  <script type="text/javascript" src="js/popper.min.js"></script>
  <!-- Bootstrap core JavaScript -->
  <script type="text/javascript" src="js/bootstrap.min.js"></script>
  <!-- MDB core JavaScript -->
  <script type="text/javascript" src="js/mdb.min.js"></script>

  <script>
    // Animations initialization
    new WOW().init();
  </script>

  
</body>

</html>